

<div class="tituloCafe">
    <div class="col-sm-12 titulo text-center">
        Categorias
    </div>
</div>

<div class="tituloCafe ">
    <div class="col-sm-12 ">
        <div class="input-group mb-3">
            <label class="input-group-text colorBuscar" for="nombreB">Buscar</label>
            <input type="text" id="nombreB" name="nombreB" [(ngModel)]="nombreB"
                placeholder="Buscar por nombre de la Categoria"
                class="form-control textoInput" (keyup)="buscarxNombre()"/>
        </div>
    </div>
</div>
<app-separador></app-separador>
<div>
    <div *ngFor="let datos of categorias; let i = index" class="col-sm-12 col-sm-offset-1">
        <div class="row tituloCafe">
            <div class="col-md-4 col-sm-12">
                <div class="spacioGrandeRosa textoSubTitulo text-center">
                    <div class="imagcenter">
                        <img src="{{datos.imagen}}" alt="{{datos.nombre}}" width="190" height="190" (error)="cargarImagenCategoria(i)">
                      </div>
                </div>
            </div>
            <div class="col-md-8 col-sm-12">
                <h1 class="tituloVerde"  style="font-size: larger; ">{{ datos.nombre }}</h1>
                <h6 class="text-white" style="font-size: large; ">{{ datos.descripcion }}</h6>
                <button class="btn boton" routerLink="/lista/{{ datos.id }}">
                    <a>Lista de Productos</a>
                </button>
                
            </div>
            
        </div>
        
        <app-separador></app-separador>


    </div>

</div>